Endpoint Vulnerability

CVE-2018-16515matrix-synapse: pre-disclosure of critical vulnerability

Description

pre-disclosure of critical vulnerability

Affected Products

matrix-synapse

References

CVE-2018-16515,